# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


DESCRANDOMIMAGE=这个模块会随机显示您所选取的目录图片
HEIGHT (PX)=高度 (像素 px)
IMAGE FOLDER=图片文件夹
IMAGE TYPE=图片类型
LINK=链接
MOD_RANDOM_IMAGE=随机图片模块
NO IMAGES=没有图片
PARAMHEIGHTPX=图片高度 (强迫所有的图片皆以此配置的高度为显示的尺寸)
PARAMIMAGEFOLDER=网站中图片文件夹的相对路径地址, 例如: images/stories
PARAMLINK=如果图片被点选, 变更网址链接位置, 例如: http://www.joomla.org
PARAMWIDTHPX=图片宽度 (强迫所有的图片皆以此配置的宽度为显示的尺寸)
RANDOM IMAGE=随机图片
TYPE OF IMAGE PNG/GIF/JPG ETC. (DEFAULT IS JPG)=图片类型 PNG/GIF/JPG 其他. (默认为 .JPG)
WIDTH (PX)=宽度 (像素 px)